Adobe Illustrator 2022 へのソフトウェア対応状況

対応OS/SW

Adobe Illustrator 2022 へのソフトウェア対応状況は下記の通りです。


・下記の動作状況は社内テストにより確認した結果です。
 下記以外にも問題が発生する可能性がございます。あらかじめご了承頂きますようお願い申し上げます。
・下記に記載されていないソフトウェアは、Adobe Illustrator 2022に対応していません。
・ IllustratorバージョンとOSの対応については事前にご確認頂き、動作保証されている環境でご使用ください。

・◎ → 正常に動作します。
・○ → 一部問題がありますが、動作可能です。
・× → 使用できません。


製品名 Ver 対応状況 内容 回避方法 対応予定
FineCut/Coat9 for Illustrator 2.1 インストールできません Illustrator 2022にインストールすることができません。 対応バージョンがリリースされるまでは旧バージョンのIllustratorを使用してください。 2022年1月
RasterLinkTools for Illustrator 1.9.0 / 1.10.0 インストールできません Illustrator 2022にインストールすることができません。 対応バージョンがリリースされるまでは旧バージョンのIllustratorを使用してください。 2022年1月

 
 
Adobe Illustrator 2022へバージョンアップされてしまった場合は、こちらの手順でAdobe Illustrator 2021へダウングレードしてください。


Return to Content

ページの先頭へ戻る